@charset "utf-8";
/* CSS Document */

body 	{	
			margin:0;
			background:url(images/bg.png);
			font-family: 'Oxygen', sans-serif;
			font-size: 14px;
			color: #000;
		}
#wrapper 	{  
			margin: auto;
			width: 1025px;
			}
header  {
			
			width: 1000px;
			height: 113px;
		}
#slider {  
			margin:auto;
			width:1000px;
		}
#logo  	{   
			margin-top: 30px;
			float:left;
			width:360px;
		}
#testestimonial {  
			display:inline-block;
				}
#mainmenu {
			float: right;
			width: 610px;
			line-height: 53px;
			margin-top:57px;
			text-transform: capitalize;
			color: #000;
}
#mainmenu ul {
			list-style: none;
			padding: 0;
			margin: 0;
}
#mainmenu ul li {
			display: inline-block;
			float: left;
			width: 100px;
			text-align: center;
				}
#mainmenu ul li:first-child a {color:#6d09ef;}
#mainmenu ul li a {
			color: #000;
			display: block;
			text-decoration: none;
					}
#mainmenu ul li a:hover {
			color: #FFF;
			background: rgb(0,204,255);
			border-radius:5px;
}
#mainmenu ul li a:active {
			color: #FFF;
			background: rgb(0,204,255);
			border-radius:5px;
}
/*section1*/
h1  {   
			font-family: 'Oxygen', sans-serif;
			font-size: 4.6em;
			font-weight: bold;
			text-align: center;
			text-transform: capitalize;
			margin: 0;
			color: rgb(102,51,102);
			padding:0;
			float:left;
			width:450;
			box-sizing: border-box;
			margin-top: 85px;
	}
aside	{  
			float: left;
			width: 1000px;
			margin:auto;
			margin-bottom: 13px;
		}
#gauche {  
			float:left;
			width: 450px;
			box-sizing: border-box;
		}
aside p {  
			margin:0;
			padding:0;	
		}
aside p cite 	{  
			font-size: 1.2em;
			text-align: center;
				}
#pc		{  
			float: right;
			width: 550px;
			margin-top: 35px;
		}
		
/*----section2--------*/

#superieur 	{
			float: left;  
			margin:auto;
			width:1000px;
			margin-bottom:25px;
			}
#superieur article 	{ 
			float:left;
			width:320px;
			margin:auto;
			padding:0;
					}
#superieur article a 	{  
			text-decoration: none;
			color: rgb(102,51,102);
			font-size:1.15em;
			display:block;
			float:right;
			width:100px;
						}
#superieur article p 	{   
			font-size:1em;
			color:#000;
			margin-bottom:28px;
			float:left;
			width:300px;
			box-sizing:border-box;
						}
h2 		{ 
			color: rgb(0,204,255);
			font-size: 2.15em;
			padding:0;
			margin:0;
			margin-bottom: 20px;
			text-transform: capitalize;
			/*float:left;
			width:320px;*/
		}
#barre  {  
			margin-bottom:30px;
		}
#barrebasse {   
			margin-bottom:30px;
			}
			
/*----section3--------*/
#inferieur 	{ 
			margin:auto; 
			display:block;
			float:left;
			width:1025px;
			height:600px;
			}

#inferieur aside 	{
			float:left;
			width:1025px;
			margin:auto;
			padding:0;
					}
#inferieur aside:first-child 	{  
			float:left;
			width:550px;
			padding:0;
			margin:0;
								}
#inferieur aside p  {  
			padding:0;
			margin:0;
			box-sizing:border-box;
			margin-bottom:10px;
			font-size:1em;		
					}
#inferieur aside:last-child     {
			float:left;
			width:400px;
			padding:0;
			margin:0;
			box-sizing:border-box;
								}
#inferieur aside:last-child p 	{   
			float:right;
			width:300px;
			box-sizing:border-box;
			padding:0;
			margin:0;
			display:block;
			
								}
.chiffre  	{ 
			font-size:4em;
			color: rgb(102,51,102);
			text-decoration:none;
			text-transform:none;
			text-align:center;
			display:block;
			width:100px;
			height:130px;
			margin:0;
			padding:0; 
			}
#preview:first-child 	{
			margin-top:5px;
			margin-bottom:65px
						}
#preview:last-child { 
			margin-top:5px;
			margin-bottom:65px
					}
#preview:nth-child(2) 	{
			float:left;
			width:145px;
						}
/*----footer-----------*/
footer  {   float:left;
			width:1200;
			height:90px;
			background: rgb(102,51,102);
		}
#enveloppe  {

			
			margin:auto;
			width:1200px;
			}
#enveloppe p {  
			font-size:1em;
			color:#FFF;
			text-align:center;
			margin-top:40px;
			}
#enveloppe p a {  
			color:#FFF;
				}
#decalage 	{
			float:left;
			width:500;   
			margin-left:25px;
			}
#valid  {  
			float:left;
			width:580px;
		}
#copyright  {   
			float:right;
			width:150px;
			}